\documentclass[xcolor=table]{beamer}

\mode<presentation>
{
  \usetheme{Madrid}      % or try Darmstadt, Madrid, Warsaw, ...
  \usecolortheme{rose}   % or try albatross, beaver, crane, ...
  \usefonttheme{structurebold}  % or try serif, structurebold, ...
  \setbeamertemplate{navigation symbols}{}
  \setbeamertemplate{caption}[numbered]
}

\usepackage[english]{babel}
\usepackage[utf8x]{inputenc}
\usepackage{adjustbox}

\title[Periodic Scheduling Methods for RTOS]{Periodic Scheduling Methods for RTOS}
\author[LLEON \& JJIMENEZ]{Luis G. Leon Vega \\ Jean Paul Jimenez}
\institute[ITCR]{Instituto Tecnológico de Costa Rica}
\date{Cuatrimestre II - 2021}

\begin{document}

\begin{frame}
  \titlepage
\end{frame}

\begin{frame}[plain]
  \tableofcontents
\end{frame}

\section{Algorithms}

\input{docs/description.tex}

\section{Schedulability tests}

\subsection{Tasks information}
\input{docs/tasks.tex}

\subsection{Schedulability tests}
\input{docs/schedulability.tex}

\section{Execution}

\subsection{Simulation results}
\input{docs/execution.tex}

\subsection{Summary}
\input{docs/tasks_results.tex}

\end{document}
